// React Bootstrap Component
/*
    -Syntax
        import moduleName from 'filePath';
*/
import Container from 'react-bootstrap/Container';
import NavBar from 'react-bootstrap/NavBar';
import Nav from 'react-bootstrap/Nav';

export default function AppNavBar() {
    return (
    <NavBar bg="light" expand="lg">
    <Container fluid>
        <NavBar.Brand href="#home">Zuitt Booking</NavBar.Brand>
        <NavBar.Toggle aria-controls="basic-NavBar-nav"/>
        <NavBar.Collapse id="basic-NavBar-nav">
            <Nav className="ms-auto">
            <Nav.Link href="#home">Home</Nav.Link>
            <Nav.Link href="#link">Courses</Nav.Link>
            </Nav>
        </NavBar.Collapse>
    </Container>
</NavBar>
    )
}