import AppNavBar from "./components/AppNavBar";
import { Container } from "react-bootstrap";
import "./App.css";

// Pages
import Home from "./pages/Home";
import Courses from "./pages/Courses";

function App() {
  return (
    // JSX - JavaScript XML Code

    // Fragments
    <>
      <AppNavBar />
      <Container>
        <Home />
        <Courses />
      </Container>
    </>
  );
}

export default App;
